<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>title</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="../CSS/top.css">
</head >

<body >

    <h1>HUNG OUT</h1>

    <!--ボタン    男.女-->
    <div class="center" style="display:inline-flex"> <!--横並び処理-->

        <div class="col-md-6" > <!--男-->
            <a href="#" class="btn-circle-border-double">MAN's</a>
         </div>  <!--男-->

         <div class="col-md-6" > <!--女-->
           <a href="#" class="btn-circle-border-simple">WOMAN's</a>
         </div>  <!--女-->
    </div>

         <div class="acceptioin">   <!--利用規約-->
    ※ご利用の際は <a href="#" class="btn-text-3d">[利用規約]</a>に同意の上ご利用ください。
        </div>
        <!--ログインフォーム-->
       <div class="login">
	<h3>LOG-IN  ↓</h3>
    <form method="post">
    	<input type="text" name="name" placeholder="NAME" required="required" />



        <input type="password" name="password" placeholder="PASSWORD" required="required" />

        <button type="submit" class="btn btn-primary btn-block btn-large">L　 O  　G  　 　 -  　　I　 N
        </button>
    </form>
</div>
    <a href="Update.html"  class="btn-text-red">
         *PASSWORDお忘れの方はこちら
         </a>



</body>
</html>

<!--
 <div class="col-md-6" >   後で入れ直す
<a href="#" class="btn-circle-3d">女性</a>

         </div>       女

-->
